petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSProblemType

Determines the type of problem this TS object is to be used to solve

### Synopsis

    typedef enum {TS_LINEAR,TS_NONLINEAR} TSProblemType;

### See Also

TSCreate()

### Level

beginner

### Location

src/ts/../../include/petscts.h

### Examples

src/ts/examples/tutorials/ex1.c.html
src/ts/examples/tutorials/ex2.c.html
src/ts/examples/tutorials/ex3.c.html
src/ts/examples/tutorials/ex4.c.html
src/ts/examples/tutorials/ex5.c.html
src/ts/examples/tutorials/ex6.c.html
src/ts/examples/tutorials/ex7.c.html
src/ts/examples/tutorials/ex8.c.html
src/ts/examples/tutorials/ex10.c.html
src/ts/examples/tutorials/ex12.c.html
src/ts/examples/tutorials/ex14.c.html
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages